/* 2.0 */

@font-face {
    font-family: 'documenta-sans-regular';
    src: url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular.eot');
    src: url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular.eot?#iefix') format('embedded-opentype'),
         url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular.woff') format('woff'),
         url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular.ttf') format('truetype'),
         url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular.svg#documenta-sans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Table und h Fonts */

@font-face {
    font-family: 'documenta-sans-regular-table';
    src: url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular-table.eot');
    src: url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular-table.eot?#iefix') format('embedded-opentype'),
         url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular-table.woff') format('woff'),
         url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular-table.ttf') format('truetype'),
         url('http://ltsh.imv.de/_conf/system/fonts/documenta-sans-regular-table.svg#documenta-sans-regular-table') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Symbole */

@font-face {
    font-family: 'amatiksymbols';
    src: url('http://ltsh.imv.de/_conf/system/fonts/amatiksymbols.eot');
    src: url('http://ltsh.imv.de/_conf/system/fonts/amatiksymbols.eot?#iefix') format('embedded-opentype'),
         url('http://ltsh.imv.de/_conf/system/fonts/amatiksymbols.woff') format('woff'),
         url('http://ltsh.imv.de/_conf/system/fonts/amatiksymbols.ttf') format('truetype'),
         url('hhttp://ltsh.imv.de/_conf/system/fonts/amatiksymbols.svg#amatiksymbols') format('svg');
    font-weight: normal;
    font-style: normal;
}




* {
    box-sizing: border-box;
}

#menu {
    width:666px;
    height: 90px;
    margin: 0 1em 1em;


    /*	padding:2em;*/
}

#res {
    width:666px;
    margin:1em;
    padding:0px;
    background-color: #fff;
    height: 30em;
    overflow: scroll;
}


#player {
    width:666px;
    height:375px;
    /* width:514px; height:290px; */
    margin:1em;
    padding:0px;
    border: 2px solid #ffffff;
    background-color: #828282;
}

a .result {
    display: block;
    border-style: none;
}
a .result:hover {
    background-color: hsl(211, 42%, 97%);
}

.div.result {
	background: #f2f2f2;
	border: 0px solid #fff;
}

div.active {
    border: 3px solid #4bc82b;
}

.active .wann {
    background-color: #4ac82a;
}



/* ---- TEXT-ERGAENZUNGEN ---- */

.result .wp:before {
    content:'Wahlperiode ';
}
.result .tagung:after {
    content:'. Tagung';
}
.result .gruppe:before {
    content:', ';
}
.result .beginn:before {
    content:'Start: ';
    color: #000;
    font-weight: bold;
}
.result .ende:before {
    content:'Ende: ';
    color: #000;
    font-weight: bold;
}
.result .dauer:before {
    content:'Dauer: ';
    color: #000;
    font-weight: bold;
}
.result .top:before {
    content:'Beratungspunkt: ';
}


/* ----- TEXT-ERGAENZUNGEN ---  ENDE */

.select {
    height: 32px;
}

.result{
    font: 13px/14px "documenta-sans-regular";
}

.wann {
    width: 127px;
    float: left;
    border-right: 3px solid #fff;
    padding: 6px 5px;
    background-color: #000;
    color: #fff;
}
.wp {
    float: left;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 3px;
    line-height: 15px;
    padding: 2px 3px;

}
.datum {
    float: left;
    margin-bottom: 3px;
    padding: 2px 3px;

}
.tagung {
    float: left;
    padding: 2px 3px;

}

.hauptinfo {
    width: 386px;
    float: left;
    border-right: 3px solid #fff;
    padding: 6px 5px;
}
.top {
    float: left;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 3px;
    line-height: 15px;
    color: #000;
    padding: 2px 3px;

}
.thema {
    float: left;
    margin-bottom: 3px;
    background-color: #000;
    color: #fff;
    padding: 2px 3px;
}

.redner {
    float: left;
    padding: 2px 0 2px 3px;
    color: #000;
    font-style: italic;
}
.gruppe {
    float: left;
    padding: 2px 3px 2px 0;
    color: #000;
    font-style: italic;
}	

.zeit {
    float: left;
    padding: 6px 5px;
    color: #000;
}

.beginn {
    float: left;
    margin-bottom: 3px;
    padding: 2px 3px;

}	
.ende {
    float: left;
    margin-bottom: 3px;
    padding: 2px 3px;

}
.dauer{
    float: left;
    padding: 2px 3px;

}				


.breaker	{
    clear: both;
    height: 0;
    width: 0;
}

/*------ HOVERS ---------*/

a .active .wann:hover {
    background-color: hsl(107, 64%, 53%);
}	

a .wann:hover {
    background-color: hsl(204, 98%, 40%);
    ;
}	

/*------ Menu-------*/

label{
    font: 12px "documenta-sans-regular-table";
    color: #000;
    margin-left: 5px;
}

.float-left{
    float: left;
}

#menu1 select{
    font-size: 12px;
    margin-right: 6px;
    margin-bottom: 10px;
}

#menu1{
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: 14px;
    float: left;
    padding-bottom: 6px;
}

#suche{
    width: 296px;
    border-right: 1px solid #ccc;
    float: left;
    margin-right: 4px;
}

#menu2{
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
    font-size: 14px;
    float: left;
    padding-bottom: 6px;
}
#menu2 input.suche {
    width: 168px;
    padding: 6px;
    background-color: #e6edf5;
    color: #000;
    font-size: 13px;
}

.btn {
    /*  -webkit-border-radius: 28;
      -moz-border-radius: 28;
      border-radius: 28px;*/
    color: #fff;
    font-size: 12px;
    background-color: #c8c8c8;
    padding: 8px 4px;
    text-decoration: none;
    border-style: none;
}

.btn:hover {
    background: #000;
}

#einbetten{
    width: 365px;
    float: left;
}
#menu2 input.einbetten {
    width: 220px;
    padding: 6px;
    background-color: #fff;
    color: #000;
    font-size: 15px;
}

/* Amnpassungen AVIT */

body {
	font-family: documenta-sans-regular-table;
	margin:0;
}

h2 {
	font-size: 30px;
	font-weight:normal;
}

#myplayer, #player img {
	width: 100%;
	float: left;
	margin-bottom: 40px;
	height: auto;
	/* padding-bottom: 56.23%; */
}

#player {
	width: 70%;
	height: 100%;
	/* width: 514px; */
	/* height: 290px; */
	margin: 0;
	padding: 0px;
	border: 0px solid #ffffff;
	background-color: #fff;
	float: left;
	padding-right: 30px;
}



#res {
	width: 100%;
	margin: 0;
	padding: 0px;
	background-color: #fff;
	height: 50vh;
	overflow-y: scroll;
	overflow-x: auto;
}

#menu {
	width: 30%;
	height: auto;
	margin: 0;
	float: right;
	padding: 0px 20px;
	padding-top: 0;
}

#menu::before {
	content: 'Filter';
	font-family: documenta-sans-regular-table;
	font-size: 30px;
	border-bottom: 3px solid red;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.breaker {
	clear: both;
	height: 0;
	width: 0;
}

.float-left {
	float: left;
	padding-right: 0px;
	width: 100%;
}

#menu1, #menu2 {
	border-bottom: 0px solid #ccc;
	margin-bottom: 0px;
	font-size: 16px;
	float: left;
	padding-bottom: 0px;
	width: 100%;
}

#menu1 select {
	font-size: 14px;
	margin-right: 0px;
	margin-bottom: 5px;
	width: 100%;
	float: left;
	padding: 5px 0;
	border: 0;
	border-bottom: 1px solid #d3d3d3;
	background-image: url(../eyekey/pfeil.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: pointer;
	background-color: #fff;
	border-radius: 0;
	font-family: documenta-sans-regular-table;
	color: #8B8D8E;
}

#menu1 select:hover {
	color:#000;
}

#menu1 select::after {
	content:'>';
}

#suche {
	width: 100%;
	border-right: 0px solid #ccc;
	float: left;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom:10px;
}

#menu2 input.suche {
	width: 100%;
	padding: 6px;
	background-color: #fff;
	color: #000;
	font-size: 13px;
	border: 1px solid #d3d3d3;
	margin-bottom: 30px;
}

#menu2 input.einbetten {
	width: 100%;
	padding: 6px;
	background-color: #fff;
	color: grey;
	font-size: 15px;
	border: 1px solid #d3d3d3;
	display:block;
	margin-bottom: 40px;
}

#suche label, #einbetten label {
	padding: 3px;
}

.btn {
	display: inline-block;
	padding: 8px 24px;
	margin-bottom: 0;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-left: 1px solid #f1503b;
	border-right: 1px solid #f1503b;
	border-top: 1px solid #f1503b;
	border-bottom: 1px solid #f1503b !important;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;
	font-family: documenta-sans-regular-table;
	letter-spacing: 1px;
	background: #f1503b;
}

.btn:hover {
	background: #fff;
	color: #f1503b;
}

#einbetten {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 10px;
	display:block;
}

.result .breaker {
	display: block;
}

.result .beginn::before, .result .ende::before, .result .dauer::before, .tagung, .datum  {
	font-weight: normal;
	line-height: 20px;
}

label {
	font-family: "documenta-sans-regular-table",sans-serif;
	font-size: 16px;
	color: #000;
	margin-left: 0;
	width: 100%;
	float: left;
}
.wp {
	float: left;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 12px;
	padding: 2px 3px;
	font-family: documenta-sans-regular-table;
}

.result .zeit::before {
	content: 'Zeit';
	float: left;
	clear: both;
	width: 100%;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 12px;
	color: #000;
	padding: 2px 3px;
	font-family: documenta-sans-regular-table;
}

.top {
	float: left;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 3px;
	line-height: 12px;
	color: #000;
	padding: 2px 3px;
	font-family: documenta-sans-regular-table;
}

div.result {
	background-color: #f2f2f2;
	border: 0px solid #fff;
	width: 100%;
	float: left;
	border-left: 0;
	border-right: 0;
	border-bottom: 3px solid #fff;
}

div.active {
	border: 0px solid #fff;
	border-bottom: 3px solid #f1503b;
	background: #d3d3d3;
	color:#000;
}

a .active .wann:hover, .active .wann {
	background-color: transparent;
}

.wann {
	width: 20%;
	float: left;
	border-right: 3px solid #fff;
	padding: 20px;
	background-color: transparent;
	color: #000;
	font-size:16px;
	min-height: 150px;
}

.thema {
	float: left;
	margin-bottom: 3px;
	background-color: transparent;
	color: #000;
	padding: 2px 3px;
	font-size: 25px;
	line-height:30px;
}

.result .gruppe::before {
	content: '';
}

.result .redner::after {
	content: '';
}

.redner, .gruppe {
	float: left;
	padding: 2px 0 2px 3px;
	color: #000;
	font-style: normal;
	font-size: 16px;
	width: 100%;
	line-height: 20px;
}

div.active .wann  {
	color:#000;
}

a .wann:hover {
	background-color: #d3d3d3;
}

a .result:hover {
	background-color: #d3d3d3;
}

.hauptinfo {
	width: 60%;
	float: left;
	border-right: 3px solid #fff;
	padding: 20px;
	min-height: 150px;
}

.zeit {
	float: left;
	padding: 20px;
	border-left: 0px solid #fff;
	color: #000;
	width: 20%;
	font-size: 16px;
	min-height: 150px;
}

select {
        /*for firefox*/
        -moz-appearance: none;
        /*for chrome*/
        -webkit-appearance:none;
      }

/*for IE10*/
select::-ms-expand {
    display: none;
}

/* Player */

#video-container {
	margin: auto;
	max-width: 1000px;
	position: relative;
	text-align: center;
	width: 70%;
	float: left;
	margin-bottom: 40px;
	padding-right: 20px;
}

video {
  width: 100%;
}

#video-controls {
	z-index: 7;
	position: absolute;
	height: 45px;
	bottom: 4px;
	left: 0;
	right: 0;
	padding: 5px;
	opacity: 0;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	-ms-transition: opacity .3s;
	transition: opacity .3s;
	background: #fff;
}

#video-container:hover #video-controls {
	opacity: .9;
}



#overlaybutton {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 6;
	top: 0;
	cursor: pointer;
}

#overlayimg {
  height: 75px;
  left: 48%;
  position: absolute;
  top: 44%;
  width: 75px;
  z-index: 6;
}

#overlaybutton img {
width:100%;
}

button, button:focus, button:active, button:visited {
	background: rgba(0,0,0,.5);
	border: 0;
	color: #EEE;
	border-radius: 0px;
	outline:0;
}

#play-pause {
  background: rgba(0, 0, 0, 0) url("../eyekey/controls.png") repeat scroll 0 0;
  height: 35px;
  width: 40px;
}

#mute{
  background: rgba(0, 0, 0, 0) url("../eyekey/controls.png") repeat scroll 0 -200px;
  height: 35px;
  width: 40px;
}

#full-screen {
	background: rgba(0, 0, 0, 0) url("../eyekey/controls.png") repeat scroll 0 -400px;
	height: 35px;
	width: 40px;
	float: right !important;
	position: relative;
	margin: 5px !important;
}

button:hover {
	cursor: pointer;
}

#volume-bar {
	width: 60px;
	height:20px;
	padding:0;
}

.seeker {
  width: 360px;
  height:20px;
}

#seek-bar, .volumewrap {
	padding:0;
}

#video-controls * {
  float: left;
  margin: 4px 20px 0 0;
  background-color:transparent;
}

.controlwrap {
	float: none !important;
	height: 20px;
	margin: auto !important;
	width: 100%;
}

input[type=range] {
  -webkit-appearance: none;
  margin: 3px 0;
  width: 100%;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: none;
  background: #f1503b;
  border-radius: 0px;
  border: none;
  margin: 4px 0!important;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: none;
  border: none;
  height: 10px;
  width: 10px;
  border-radius: 0px;
  background: #115c85;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: 0px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #f1503b;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: none;
  background: #f1503b;
  border-radius: 0px;
  border: none;
  margin:5px 0!important;
  
}
input[type=range]::-moz-range-thumb {
  box-shadow: none;
  border: none;
  height: 10px;
  width: 10px;
  border-radius: 0px;
  background: #115c85;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 10px 0;
  border:none;
  color: transparent;
  margin:4px 0;

}
input[type=range]::-ms-fill-lower {
  background: #f1503b;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
input[type=range]::-ms-fill-upper {
  background: #f1503b;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
input[type=range]::-ms-thumb {
  box-shadow: none;
  border: none;
  height: 10px;
  width: 10px;
  border-radius: 0px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
  background: #f1503b;
}
input[type=range]:focus::-ms-fill-upper {
  background: #f1503b;
}



@media (max-width: 1000px) {

#video-container {
	width: 100%;
	padding-right: 0px;
	margin-bottom:0;
}	

#menu {
	width: 100%;
	height: auto;
	margin: 0;
	float: left;
	padding: 0px;
	padding-top: 0;
	margin-bottom: 40px;
}

#player {
	width: 100%;
	padding-right: 0;
}

.wann, .hauptinfo, .zeit {
	border-right: 0px solid #fff;
	border-bottom: 0px solid #fff;
	border-left: 0px solid #fff;
	width:100%;
	float:left;
	min-height: 1px;
}
.zeit {
	border-bottom: 3px solid #fff;
}

div.active .zeit {
	border-bottom: 3px solid #f1503b;
}

}

@media (max-width: 320px) {


body {
	width: 280px;
	margin: auto;
}

}

